/* Class = "NSTextFieldCell"; title = "Dropbox sync setup"; ObjectID = "28"; */
"Dropbox sync setup" = "Dropbox sync setup";

/* Class = "NSTextFieldCell"; title = "Dropbox is not installed on your computer. To create your free Dropbox account and download the software, please visit:"; ObjectID = "8"; */
"Dropbox is not installed on your computer. To create your free Dropbox account and download the software, please visit:" = "Dropbox is not installed on your computer. To create your free Dropbox account and download the software, please visit:";

/* Class = "NSButtonCell"; title = "Enable Dropbox Syncing"; ObjectID = "10"; */
"Enable Dropbox Syncing" = "Enable Dropbox Syncing";

/* Class = "NSTextFieldCell"; title = "Dropbox sync setup"; ObjectID = "28"; */
"Dropbox sync setup" = "Dropbox sync setup";

/* Class = "NSTextFieldCell"; title = "Please wait until Dropbox finishes syncing your data before opening 1Password on another device.\n\nOnce sync is completed on both devices, run 1Password on the other device to finish setting up Dropbox sync."; ObjectID = "20"; */
"Please wait until Dropbox finishes syncing your data before opening 1Password on another device.\n\nOnce sync is completed on both devices, run 1Password on the other device to finish setting up Dropbox sync." = "Please wait until Dropbox finishes syncing your data before opening 1Password on another device.\n\nOnce sync is completed on both devices, run 1Password on the other device to finish setting up Dropbox sync.";

/* Class = "NSTextFieldCell"; title = "Now that you are all set up be sure to checkout 1Password on all your other Devices!"; ObjectID = "27"; */
"Now that you are all set up be sure to checkout 1Password on all your other Devices!" = "Now that you are all set up be sure to checkout 1Password on all your other Devices!";

/* Class = "NSTextFieldCell"; title = "Dropbox sync setup"; ObjectID = "28"; */
"Dropbox sync setup" = "Dropbox sync setup";

/* Class = "NSButtonCell"; title = "Windows"; ObjectID = "36"; */
"Windows" = "Windows";

/* Class = "NSButtonCell"; title = "iPhone"; ObjectID = "38"; */
"iPhone" = "iPhone";

/* Class = "NSButtonCell"; title = "iPad"; ObjectID = "40"; */
"iPad" = "iPad";

/* Class = "NSTextFieldCell"; title = "You can also view all of your data from any computer with just a web browser with 1PasswordAnywhere."; ObjectID = "52"; */
"You can also view all of your data from any computer with just a web browser with 1PasswordAnywhere." = "You can also view all of your data from any computer with just a web browser with 1PasswordAnywhere.";